Subject: Ticket Assigned - esc for dev
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:25:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  for dev aravind chandrasekharan                    Customer:  Thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aravind Chandrasekharan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  47201916646 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:14 AM, 04th Nov                     aravind chandrasekharan                    Ok           10:15 AM, 04th Nov                     aravind chandrasekharan                    Hello           10:17 AM, 04th Nov                   ASALAH                   Hi    ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           10:17 AM, 04th Nov                     aravind chandrasekharan                    Hello           10:18 AM, 04th Nov                     aravind chandrasekharan                    Is there any update in my order           10:18 AM, 04th Nov                     aravind chandrasekharan                    47201916646           10:18 AM, 04th Nov                     aravind chandrasekharan                    Brcause its taking too long....           10:18 AM, 04th Nov                     aravind chandrasekharan                    Also olease advuse whether i can cancel this one           10:18 AM, 04th Nov                     aravind chandrasekharan                    Please*           10:19 AM, 04th Nov                   ASALAH                   Please provide us with the order number so that we can serve you to the fullest           10:19 AM, 04th Nov                     aravind chandrasekharan                    47201916646           10:20 AM, 04th Nov                   ASALAH                   The order number is 10 digits, starting with 63           10:21 AM, 04th Nov                     aravind chandrasekharan                    Wait           10:21 AM, 04th Nov                   ASALAH                   Please provide us with the correct number           10:21 AM, 04th Nov                   ASALAH                   ok           10:21 AM, 04th Nov                     aravind chandrasekharan                    6362372520           10:23 AM, 04th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 AM, 04th Nov                     aravind chandrasekharan                    Ok           10:24 AM, 04th Nov                   ASALAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           10:25 AM, 04th Nov                   ASALAH                   Is there anything else may I assist you?           10:26 AM, 04th Nov                     aravind chandrasekharan                    Can i cancel this order           10:26 AM, 04th Nov                     aravind chandrasekharan                    Please advise           10:26 AM, 04th Nov                   ASALAH                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:27 AM, 04th Nov                   ASALAH                   Is there anything else may I assist you?           10:27 AM, 04th Nov                     aravind chandrasekharan                    Nothing...thanks so much           10:28 AM, 04th Nov                   ASALAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3313437